/*
BLUE			#2C3763
ORANGE		#F39C12
	
	font-family: 'Ek Mukta', sans-serif;
*/

@import url("content.css");

html {
	background:#FFF;
}
body {
	background:#FFF;
	overflow-y:scroll;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height:1.5em;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Ek Mukta', sans-serif;
	font-weight:200;
	line-height:1.2em;
}
h1 {
	font-size:3.7em;
}
h2 {
	font-size:2.7em;
}
h3 {
	font-size:1.9em;
}
h4 {
	font-size:1.3em;
}
h5 {
	font-size:0.9em;
	margin-bottom:20px;
}
h6 {
	font-size:0.7em;
}

a {
	-o-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-ms-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-moz-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-webkit-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
}

.clear {
	clear:both;
}
.clear10 {
	clear:both;
	height:10px;
}
.clear20 {
	clear:both;
	height:20px;
}

.color-box {
	padding:12px;
	margin:20px 0 0 0;
}
.color-box h2 {
	margin:0;
	padding:0 0 12px 0;
	color:#FFF;
	text-align:center;
}
.color-box-inner {
	background:#FFF;
	padding:10px;
}
.bg-red {
	background:#E51B24;
}
.bg-blue {
	background:#2C3763;
}
.bg-green {
	background:#8CD600;
}
.bg-yellow {
	background:#F7E214;
}
table .img-responsive{
	width:100%;
}

.container {
}

#wrapper_main {
	position:relative;
}

/* HEADER TOP */
#site_header_top {
	padding:7px;
	background:#EEEEEE;
}
.navbar-brand {
	padding:0;
	height:auto;
}

/* HEADER */
#site_header {
	background:#FFF;
}
#site_header .container {
	background:none;
}
#header_name {
	font-size:50px;
	margin:0;
	padding:0;
	line-height:130px;	
}

/* MAIN MENU */
#nav_long {
	clear:both;
	margin:20px 0 0 0;
	padding:0;
	background:#F39C12;
}
#main_nav {
}
#main_nav>li {
}
#main_nav>li>a {
	font-size:16px;
	text-transform:uppercase;
	color:#FFF;
	padding:6px 15px;
	line-height:30px;
}
#main_nav>li>a:hover,
#main_nav>li>a:focus,
#main_nav>li.dropdown:hover>a,
#main_nav>li.active>a {
	background:none;
	color:#2C3763;
}
#main_nav>li.active>a {
}
#main_nav .dropdown-menu > .active > a,
#main_nav .dropdown-menu > .active > a:hover {
	background:none;
	color:#2C3763 !important;
}

/* CONTENT */
#site_content {
	min-height:200px;
	background:#EEEEEE;
}

/* BREADCRUMB */
#site_breadcrumb {
	background:#6D28AA;
	height:40px;
	line-height:40px;
	color:#FFF;
	font-size:17px;
}
#site_breadcrumb a {
	padding-right:5px;
}
#site_breadcrumb span {
	float:left;
	height:40px;
	line-height:40px;
	padding:0 20px 0 0;
	background:url(../image/breadcrumb_side.png) right 50% no-repeat;
}

/* FOOTER */
#site_footer {
	background:#FFF;
}
#site_footer .container {
	background:none;
}
footer {
	padding:10px 0;
	font-size:14px;
	color:#333;
}
footer a {
	color:#333;
	padding:0;
}
footer a:hover {
	color:#999;
}

.footer_menu {
	border-left:#CCC solid 1px;
	border-right:#CCC solid 1px;
}
.footer_menu {
	list-style:none;
	margin:5px 0;
	padding:0;
}
.footer_menu li {
	display:block;
	padding:0;
}
.footer_menu li a {
	display:block;
	padding:2px 15px;
	line-height:1em;
	text-align:center;
}

.block_same_height {
	margin-bottom:-99999px;
	padding-bottom:99999px;
}
.home_block_white {
	background:#FFF;
}
/* INNER MENU */
.inner_menu {
	background:#F9F9F9;
	list-style:none;
	margin:5px 0;
	padding:0;
	border-top:#EEE solid 1px;
}
.inner_menu li {
	display:block;
	padding:0;
	border-bottom:#EEE solid 1px;
}
.inner_menu li a {
	display:block;
	padding:8px 5px 8px 30px;
	line-height:1em;
	background:url(../image/icon_sub_menu.png) 0 0 no-repeat;
	color:#2C3763;
}
.inner_menu li a:hover {
	text-decoration:none;
	background-color:#999;
	color:#FFF;
}
.inner_menu li.active>a {
	background-color:#2C3763;
	color:#FFF;
}
.inner_menu li ul {
	padding:0 0 0 10px;
}

.list_block_item.list_block_fullwidth {
	display:block;
	padding-bottom:35px;
	margin-top:10px;
	border:#CCC solid 1px;
}
.list_block_item.list_block_thumbnail {
	display:block;
	padding:5px;
	border:#CCC solid 1px;
}
.list_block_item h2 {
	margin:3px 0 10px 0;
}
.list_block_item h3 {
	margin:3px 0 7px 0;
}

.pagination {
	margin:0;
	border-radius:0;
}
.pagination li a {
	padding: 3px 12px;
	font-size:11px;
	border-radius:0 !important;
	color:#2C3763;
}
.pagination > .active > a,
.pagination > .active > a:hover {
	background:#2C3763;
	border:#2C3763 solid 1px;
}

/* Block Preloader */
.wait_msg_block {
	display:none;
	z-index:1500;
}
.wait_msg_block .wait_msg_img_block {
	position:absolute;
	margin:0;
	background:url(../image/wait.gif) 50% 55% no-repeat;
	z-index:1502;
}
.wait_msg_block .wait_msg_background_block {
	position:absolute;
	margin:0;
	background:#FFF;
	opacity:0.5;
	filter:alpha(opacity = 50);
	z-index:1501;
}

@media (min-width: 1200px) {
	#main_slider {
	}
}
@media (min-width: 992px) {
	.modal-dialog {
		width: 800px;
	}
}
@media (min-width: 768px) {
	
	#main_nav .dropdown-menu {
		left:0;
		right:auto;
		padding:0;
		font-size:16px;
		border-radius: 0;
		background:#F39C12;
		border-top:none;
		-webkit-box-shadow: 0 5px 7px rgba(200, 200, 200, 0.175);
		box-shadow: 0 5px 7px rgba(200, 200, 200, 0.175);
	}
	#main_nav .dropdown-menu a,
	#main_nav li.active .dropdown-menu a  {
		padding:5px 15px;
		font-family: 'Ek Mukta', sans-serif;
		font-size: 16px;
		color:#FFF;
	}
	#main_nav .dropdown-menu a:hover{
		color:#2C3763;
		background:none;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	body {
		font-size: 15px;
	}
	#main_nav>li>a {
		font-size: 15px;
		padding: 6px 10px;
	}
	#main_nav .dropdown-menu a {
		font-size:15px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	body {
		font-size: 13px;
	}
	#main_nav>li>a {
		font-size: 13px;
		padding: 6px 10px;
	}
	#main_nav .dropdown-menu a {
		font-size:13px;
	}	
}

@media (max-width: 991px) {
	
}
@media (max-width: 767px) {
	body {
		font-size: 14px;
	}
	
	#main_nav>li>a {
		font-size: 14px;
		padding: 2px 10px;
	}
	#main_nav .dropdown-menu a {
		font-size:14px;
	}	
	
	.navbar-toggle {
		border-color: #999;
		margin-right:0;
	}
	.navbar-toggle:hover,
	.navbar-toggle:focus {
		background-color: #CCC;
	}
	.navbar-toggle .icon-bar {
		background-color: #333;
	}
	
	#site_header img {
		max-height:70px;
	}
	
	#header_name {
		font-size:40px;
		line-height:1.1em;
		margin-bottom:10px;
		text-align:center;
	}
}
@media (max-width: 400px) {
	#header_name {
		font-size:35px;
	}
	
	h1 {
		font-size:2.95em;
	}
	h2 {
		font-size:2.2em;
	}
	h3 {
		font-size:1.6em;
	}
	h4 {
		font-size:1.15em;
	}
	h5 {
		font-size:0.85em;
	}
	h6 {
		font-size:0.7em;
	}
}
@media (max-width: 450px) {
}


.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

.portfolio-item {
	margin-top:5px;
	margin-bottom: 15px;
}

.gallery_img_item {
	background:#E51B24;
	display: block;
}
.gallery_img_item .gal_title {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:14px;
	line-height:20px;
	color:#FFF;
	padding:5px 10px;
}
.gallery_img_item .gal_description {
	font-size:12px;
	line-height:17px;
	background:#333;
	color:#FFF;
	padding:9px 10px;
}

.modal-body {
	padding:0;
	margin:0;
	background:url(../image/bo/64.gif) 50% 50px no-repeat;
}
.modal-body .img_block {
	min-height:100px;
}
.modal-body .img_block img {
	margin:auto;
}
.modal-body .modal-title {
	background: #E51B24;
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	padding: 5px 10px;
}


.gallery_img_block {
	clear:both;
	margin:10px 0 20px 0;
	text-align:center;
}
.gallery_img_block a.gallery_img_item {
	display:inline-block;
	margin:5px;
	 -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
}
.gallery_img_block a.gallery_img_item img {
	border:#CCC solid 10px;
	-o-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-ms-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-moz-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-webkit-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
}
.gallery_img_block a.gallery_img_item:hover img {
	border:#2C3763 solid 10px;
}

.modal {
	position:absolute;
	overflow-y: auto;
}
body.modal-open {
	margin:0 !important;
	overflow-y:scroll;
}
#currentModal {
	overflow:visible;
}
#currentModal .modal-dialog {
	padding:30px;
}
#currentModal .modal-dialog .modal-header {
	position:absolute;
	top:-15px;
	right:-15px;
	border:none;
	z-index:1060;
	padding:0;
}
#currentModal .modal-dialog .modal-header button {
	width:30px;
	height:30px;
	background:#FFF;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	opacity:1;
	filter:alpha(opacity = 100);
}
#currentModal .modal-dialog .modal-header button:hover {
	opacity:1;
	filter:alpha(opacity = 100);
	background:#E51B24;
}
#currentModal .modal-dialog .modal-content {
	background:#000;	
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
}
.popup_content_bg {
	background:#000;
	padding:20px;
}

.prevModal,
.nextModal {
	position:absolute;
	top:50%;
	width:46px;
	height:46px;
	background:#F00;
	text-indent:100px;
	overflow:hidden;
	cursor:pointer;
	cursor:hand;
}
.prevModal {
	left:0;
	background:url(../plugin/rs-plugin/assets/arrow_large_left.png) left top no-repeat;
}
.nextModal {
	right:0;
	background:url(../plugin/rs-plugin/assets/arrow_large_right.png) left top no-repeat;
}
.prevModal:hover,
.nextModal:hover {
	background-position:left bottom;
}

.modal {
}
.modal-body .img_block img {
	margin: auto;
}
body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom {
	margin-right:17px;
}